Bug 493872 - S-c-tools cleanup: missing tooltips
S-c-tools cleanup: missing tooltips
Product: Fedora
Classification: Fedora
Component: system-config-firewall (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 493946
  Show dependency treegraph
Reported: 2009-04-03 06:06 EDT by Roman Rakus
Modified: 2014-01-12 19:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-09-14 08:53:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2009-04-03 06:06:24 EDT
Description of problem
There should be tooltips on non-intuitive widgets. Especially toolbar buttons.

How reproducible:
Missing tooltips for buttons on the right side (such as "Add")

Steps to Reproduce
Move mouse on top of the widget.

Actual results
No tooltip appear.

Expected results
Some explaining text should appear.

Additional info
This can be easily done in .glade editor (if you use glade).
Comment 1 Thomas Woerner 2009-05-29 07:02:14 EDT
Fixed in GIT: 413030f599897e9a7ea674644fe821b4dad2b864

Will be part of next release.

Note You need to log in before you can comment on or make changes to this bug.